Problems during install of mongrel

I'm trying to install mongrel-1.1 (the hot-off-the-press version). I
have ruby v1.8.6 and it's running on a Redhat Linux ES server.
Specifically, I'm facing a problem wherein I get these "No definition
for " messages during the installation of one of the prerequisites for
mongrel, viz. fastthread-1.0.1. I'm not sure if these messages are
just informational or if they indicate some kind of error, but they
look like "No definition for dummy_dump" or "No definition for
rb_queue_marshal_load" or "No definition for rb_queue_marshal_dump".

Does anybody here have any idea what these messages mean?

Thanks,
Swaroop